@media (max-width: 1024px) {

    .menu_principal {
        padding: 10px 0;
    }

    .titulo_interna {
        padding-top:0;
    }

    .jarallax {
        min-height: 220px;
    }

    .form_buscador input {
        width: 80%;
    }
    
    .form_buscador button{
        width: 20%;
    }
    
    .content_info_comprar{
        position: relative;
        top: inherit;
        left: inherit;
        transform: translate(0%, 0%);
        margin: 0 auto;
        padding: 15px;
        width: 100%;
    }
    
    .sobre_nosotros{
        width: 100%;
        position: relative;
        top: inherit;
        left: inherit;
        transform: translate(0%, 0%);
        padding: 15px;
}
    
    .img_guia{
        display: none;
    }
    
    .menu_barra_inferior{
        height: auto;
    }
    
    .mas_info{
        display: block;
    }
    
    .redes{
        display: none;
        animation: redes_entran 300ms;
    }
    
    .mas_info{
        margin-bottom: 0;
    }
    
    .informa_redes .redes{
        top: 0;
        left: 0;
        border-radius: 0px 10px 10px 0px;
        width: 312px;
    }
    
    .redes li span{
        display: block;
        margin-top: 4px;
    }
    
    .menu_principal{
        display: none;
    }
    
    .Banner_video{
        padding-bottom: 15px;
    }
    
    .toggle-mnu{ 
        display: block;
    }
    
    .menu_principal{
        position: absolute;
        background-image: linear-gradient(90deg, #155172, #0588c9);
        z-index: 10;
        width: 50%;
        right: 0;
        padding: 25px;
    }
    
    .menu_principal li{    
        width: 100%;
        text-align: center;
        height: 32px;
        padding: 5px 0;
        border-bottom: 1px #155172 solid;
    }
    
    .menu_principal li{
        width: 100%;
        text-align: center;
    }
    
    .menu_principal li{
        border-right: 0;
    }
    
    
    .header{
        position: relative;
    }
    
    .Banner_video{
        height: auto;
    }
    
    .contenido_banner{
        position: relative;
    }
    
    .contenido_banner{
        width: 85%;
        z-index: 1;
        top: inherit;
        left: inherit;
        transform: inherit;
        margin: 0 auto;
        text-align: center;
    }
    
    
}

@media (max-width: 990px) {

    .detalle_info_select {
        padding: 0;
        border: 0;
    }

    .slick-slide img{
        width: 50% !important;
    }
    
    .imagen_v{
        display: none;
    }
    
    .buscar_filtro{
        margin-top: 12px;
    }
}





@media (max-width: 767px) {

    .jarallax_carrito {
        min-height: 100px;
    }

    .detalle_info_select h1 {
        font-size:24px;
    }

    .lista_conten li {
        font-size: 14px;
    }

    .detalle_info_select p {
        font-size: 16px;
    }

    .boton_editar_cliente_2 {
        background: #155172;
        font-family: 'Conv_Gotham-Bold';
        font-size: 13px !important;
        color: #fff;
        border-radius: 5px;
        border: 0;
        padding: 10px 15px;
        height: 38px;
        top: 0;
        margin-top: 15px;
    }

    .titulo_selectores .numero {
        margin-bottom: 10px;
    }
        .titulos_banner_home p {
        width:90%;
    }

    .contenido_banner {
        padding: 15px;
    }

    .nuves {
        display: none;
    }

    .destacada_notic {
        height: 200px;
    }

    #DataTables_Table_0_filter label {
        width: 100%;
    }

    #DataTables_Table_0_filter label input {
        width: 100%;
    }

    .contenedor_tarifas .sorting_asc {
        font-size: 16px !important;
    }

    .contenedor_tarifas .sorting {
        font-size: 16px !important;
    }

    .contenedor_tarifas .dataTables_info {
        width: 100%;
    }

    .contenedor_tarifas .dataTables_paginate {
        width: 100%;
    }
    .contenedor_tarifas .dataTables_length {
        width: 100%;
        float: left;
        text-align:center;
    }


.contenedor_tarifas .dataTables_filter {
    width: 100%;
    float: left;
    text-align: center;
}

    .contenedor_tarifas table tr td {
        font-size:12px;
    }

    .card-header a {
        font-size: 14px;
    }

    .form_sugerencias {
        width:100%;
    }

    .subtitulo p {
        width: 100%;
    }
    .imagen_v {
        display: none;
    }
    
    .titulo_punt_home{
            margin-bottom: 5px;
    }
    
    .bg_content_pnuto {
        background: #000000;
        border-radius: 10px 10px 0 0;
        opacity: 0.6;
    }
    
    .content_footer h2 {
        margin-bottom: 8px;
    }
    
    .titulos_banner_home h1{
        font-size: 30px;
    }
    
    .titulos_banner_home h2{
        font-size: 18px;
    }
    
    .titulo_punt_home{
        font-size: 20px;
    }
    
}

@media (max-width: 575px) {

    .contenido_detalle {
        
        border-radius: 0px 0px 0px 0px;
    }

        .title_detalle {
        width: 40%;
        float: left;
    }

    .contenido_detalle {
        width: 60%;
        float: left;
    }

    .img_cajas{
        height: 200px;
    }

    .jarallax {
        min-height: 200px;
    }

    .titulo_interna h1 {
        font-size: 26px;
    }

    .menu_principal {
        position: relative;
        background-image: none;
        z-index: 10;
        width: 88%;
        float: left;
        padding: 15px;
    }
    
    .menu_principal li{    
        width: 100%;
        text-align: center;
        height: 32px;
        padding: 5px 0;
        border-bottom: 1px #155172 solid;
    }
    
    .form_buscador input{
        width: 80%;
    }

    .jarallax_carrito {
        min-height: 100px;
    }
    
}


@media (max-width: 480px) {
    .form_buscador{
        width: 73%;
    }
    
    .idioma{
        width: 25%;
        margin: 0;
        margin-right: 2%;
    }
}